.version.servicios /* version checker */
{
	color: #00000C;
	background-color: #6858A5;
}

.html
{
	background: #FFFFFF url("../images/congreso15.jpg") no-repeat left top fixed;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 499.79999999999995px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 95px;
	width: 0.01px;
}

#u671
{
	z-index: 29;
	height: 85px;
	top: 0px;
}

#u671-bw
{
	z-index: 29;
}

#u672
{
	z-index: 30;
	width: 86px;
	top: 3px;
	left: 100px;
}

#u675-4
{
	z-index: 32;
	width: 106px;
	min-height: 24px;
	top: 61px;
	left: 694px;
}

#u675-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 106px;
	margin: 0px;
}

#u678-4
{
	z-index: 44;
	width: 106px;
	min-height: 24px;
	top: 61px;
	left: 800px;
}

#u675-4.MuseLinkActive,#u678-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 106px;
	margin: 0px;
}

#u677-4
{
	z-index: 40;
	width: 106px;
	min-height: 24px;
	top: 61px;
	left: 906px;
}

#u678-4.MuseLinkActive,#u677-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 106px;
	margin: 0px;
}

#u676-4
{
	z-index: 36;
	width: 106px;
	min-height: 24px;
	top: 61px;
	left: 1012px;
}

#u677-4.MuseLinkActive,#u676-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 106px;
	margin: 0px;
}

#u679-4
{
	z-index: 48;
	width: 106px;
	min-height: 24px;
	top: 61px;
	left: 1113px;
}

#u676-4.MuseLinkActive,#u679-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 106px;
	margin: 0px;
}

#u679-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 106px;
	margin: 0px;
}

#u1434-8
{
	z-index: 20;
	width: 195px;
	min-height: 29px;
	background-color: transparent;
	font-size: 17px;
	text-align: center;
	line-height: 20px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-left: 540px;
	position: relative;
}

#pu351
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 10px;
}

#u351
{
	z-index: 2;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 72px;
}

#pu393
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 608px;
}

#u393
{
	z-index: 4;
	width: 270px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u357
{
	z-index: 5;
	width: 270px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 36px;
	position: relative;
	margin-right: -10000px;
}

#u372
{
	z-index: 6;
	width: 244px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 13px;
}

#u372_img
{
	padding-right: 2px;
}

#u392
{
	z-index: 12;
	width: 270px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 15px;
	position: relative;
}

#u369
{
	z-index: 13;
	width: 270px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 34px;
	position: relative;
	margin-right: -10000px;
}

#u387
{
	z-index: 14;
	width: 239px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 15px;
}

#u387_img
{
	padding-right: 14px;
}

#pu394
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 890px;
}

#u394
{
	z-index: 16;
	width: 270px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u367
{
	z-index: 17;
	width: 270px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 43px;
	position: relative;
	margin-right: -10000px;
}

#u382
{
	z-index: 18;
	width: 245px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 42px;
	left: 12px;
}

#u395
{
	z-index: 8;
	width: 270px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 15px;
	position: relative;
}

#u368
{
	z-index: 9;
	width: 270px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 40px;
	position: relative;
	margin-right: -10000px;
}

#u377
{
	z-index: 10;
	width: 245px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 46px;
	left: 12px;
}

#u147,#u147-bw
{
	z-index: 28;
	height: 62px;
}

body
{
	position: relative;
	min-width: 1200px;
}

#page .verticalspacer
{
	clear: both;
}

